RubyGems Navigation menu

faye-websocket 0.11.1

Standards-compliant WebSocket server and client

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.11.3 - July 25, 2023 (19 KB)
  2. 0.11.2 - April 04, 2023 (19 KB)
  3. 0.11.1 - May 24, 2021 (19 KB)
  4. 0.11.0 - July 31, 2020 (19 KB)
  5. 0.10.9 - June 13, 2019 (19,5 KB)
Mostrar todas las versiones (46 total)

dependencias de Runtime (2):

eventmachine >= 0.12.0
websocket-driver >= 0.5.1

dependencias de Development (10):

goliath > 0
passenger >= 4.0.0
puma >= 2.0.0
rack >= 0
rainbows ~> 4.4.0
rspec >= 0
thin >= 1.2.0, > 0

Propietarios:

Subida por:

Autores:

  • James Coglan

SHA 256 checksum:

c8e1a7215a020849b1d3dffd1397c62169944f192139e592b795b05e0c589992

Total de descargas 31.201.519

Para esta versión 8.955.554

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: